Bug 1307951 - python-statsmodels: FTBFS in rawhide
Summary: python-statsmodels: FTBFS in rawhide
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-statsmodels
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:10 UTC by Fedora Release Engineering
Modified: 2016-05-07 11:59 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-05-07 11:59:30 UTC


Attachments (Terms of Use)
build.log (1.53 MB, text/plain)
2016-02-13 22:10 UTC, Fedora Release Engineering
no flags Details
root.log (166.62 KB, text/plain)
2016-02-13 22:10 UTC, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-13 22:10 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:10:38 UTC
Your package python-statsmodels failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12862469

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:10:40 UTC
Created attachment 1125914 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:10:42 UTC
Created attachment 1125915 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:10:43 UTC
Created attachment 1125916 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:03:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Upstream Release Monitoring 2016-04-21 11:47:07 UTC
sergiopr's python-statsmodels-0.6.1-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756538

Comment 6 Fedora Update System 2016-04-22 10:58:48 UTC
python-statsmodels-0.6.1-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab74aa3014

Comment 7 Fedora Update System 2016-04-23 21:23:20 UTC
python-statsmodels-0.6.1-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab74aa3014

Comment 8 Fedora Update System 2016-05-07 11:59:28 UTC
python-statsmodels-0.6.1-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.